.tab_container {
    width: 100%;
}

.tab_content {
    padding: 0 20px;
    display: none;
}

.info-section {
    ul.tabs {
        li {

            margin-bottom: 1.5rem;
            width: calc(100% - 16px);
            .comp-tabs-box {
                border-radius: 14px;
                padding: 1.5rem;
                background-color: var(--tertiary);
                box-shadow: var(--shadow);

                .icon {
                    color: var(--light);
                    font-size: 33px;
                    color: var(--primary);
                    font-family: 'adineue PRO';

                    img {
                        width: 44px;
                    }
                }

                .text {
                    h3 {
                        color: var(--light);
                    }

                    p {
                        color: var(--light);
                        margin-bottom: 0;
                    }
                }
            }

            &.active {
                .comp-tabs-box {
                    background-color: var(--light);

                    .text {

                        h3,
                        p {
                            color: var(--dark);
                        }
                    }

                }
            }
        }
    }
}

.tab-inner-content {
    .top {
        border-radius: 16px;
        background: var(--tertiary);
        box-shadow: var(--shadow);
        padding: 1.5rem 1.5rem;
        display: flex;
        column-gap: 1rem;

        .left-content {
            flex: 1;

            h3,
            p {
                color: var(--light);
            }
        }

        .right-content {
            width: 110px;
            flex: 0 0 auto;

            .circle {
                width: 110px;
                height: 110px;
                background-color: var(--light);
                border-radius: 50%;
                box-shadow: var(--shadow);
                display: flex;
                align-items: center;
                justify-content: center;
                padding: 0 1rem;

                p {
                    text-align: center;
                    color: var(--dark);
                    font-size: 14px;
                    text-transform: uppercase;
                }
            }
        }
    }

    .imgbox {
        position: relative;
        img{
            vertical-align: middle;
        }

        &:before {
            content: "";
            width: 100%;
            height: 100%;
            position: absolute;
            top: 0;
            left: 0;
            border-radius: 16px;
            background-image: linear-gradient(305deg, rgba(0, 0, 0, 0.00) 19.84%, rgba(0, 0, 0, 0.12) 44.39%, rgba(0, 0, 0, 0.25) 66.7%, rgba(0, 0, 0, 0.50) 100%);
        }
    }

}

.tab_drawer_heading {
    display: none;
}

@media screen and (max-width:767px) {
    .tabs {
        display: none;
    }

    .tab_content{
        padding: 0;
        padding-bottom: 1.5rem;
    }

    .info-section {
        .tab_drawer_heading {
            display: block;
            cursor: pointer;
            border-radius: 14px;
            border: 1px solid transparent;
            margin-bottom: 1rem;

            .comp-tabs-box {
                padding: 1rem;
                border: 1px solid transparent;
                transition: ease-in-out all 0.4s;
                border-radius: 14px;
                background-color: var(--tertiary);
                box-shadow: var(--shadow);

                .icon {
                    color: var(--light);
                    font-size: 33px;
                    color: var(--primary);
                    font-family: 'adineue PRO';
                    img {
                        width: 44px;
                    }
                }

                .text {
                    h3, p{
                        color:var(--light);
                    }
                    p {
                        margin-bottom: 0;
                    }
                }
            }

            &.d_active {
                .comp-tabs-box {
                    background-color: var(--light);
                    .text {
                    h3, p{
                        color:var(--dark);
                    }
                }
                    
                }
            }
        }
    }
}